Spout GUI enabled: true
LoginScreen:
  enabled: true
  exit button: Quit
  exit message: Good Bye
  login button: Login
  title: LOGIN
  text:
  - Sample text
  - Change this at spout.yml
  - '--- AuthMe Reloaded by ---'
  - d4rkwarriors and Xephi59
